メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-24

Zyxel ES3500-24 4742 スイッチ
SKU: 4742

Zyxel ES3500-24, Gözetilmiş, L2

仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel ES3500-24 4742 スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
最大データ転送速度
10Gサポート
はい
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100Base-TX
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
電源接続
アップグレード可能な組み込みソフトウェア
はい
MTBF範囲
133798時間
物理セキュリティ
TACACS+, NTP
セキュリティアルゴリズムサポート済み
802.1x RADIUS, SSH, SSH-2, SSL/TLS
適合宣言書
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
非動作湿度
AC入力周波数
AC入力電圧
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレームサポート
はい
棚の設置
いいえ
高さ
製品カラー
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
パッケージキャッシュ
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
ES3500-24
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
ES3500-24
製品シリーズ
販売された市場
DE, SE, NL
システムに追加された日付
2012-08-20
生産日
製品コード
4742
速度制限
はい
コンソール入力
RS-232
MIBサポート
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
マルチキャストサポート
はい
VLANサポート
はい
管理プロトコル
SNMP v1, v2c, v3, IPv6
Zyxel ES3500-24 4742 スイッチ